[head]
type=ะหาตา๘ะะ
[view]
configItems=,zdSKR,zdJEDX,zdYY,zdQW,zdBW,zdSW,zdWY,zdQY,zdBY,zdSY,zdY,zdJ,zdF,zdYT,zdZYYYQC,zdSKRS,zdSKRXS,zdHKRS,zdHKRXS,zdBZ,zdZFMM,panelBZ,zdNian,zdYue,zdRi,zdHKR,zdHKRZH,zdHKRYHMC,zdSKRYHMC,zdSKRZH,panelPrintXX,shpHKR,shpSKR,datetimepicker1,zdBH,
zdZYYYQC.x=330
zdZYYYQC.y=10
zdZYYYQC.w=177
zdZYYYQC.h=21
zdYue.x=416
zdYue.y=70
zdYue.w=38
zdYue.h=18
zdRi.x=472
zdRi.y=69
zdRi.w=38
zdRi.h=18
zdSKR.x=502
zdSKR.y=94
zdSKR.w=252
zdSKR.h=20
zdSKRZH.x=502
zdSKRZH.y=120
zdSKRZH.w=252
zdSKRZH.h=20
zdSKRS.x=502
zdSKRS.y=146
zdSKRS.w=76
zdSKRS.h=20
zdSKRXS.x=597
zdSKRXS.y=146
zdSKRXS.w=77
zdSKRXS.h=20
zdSKRYHMC.x=502
zdSKRYHMC.y=171
zdSKRYHMC.w=190
zdSKRYHMC.h=20
zdHKRYHMC.x=150
zdHKRYHMC.y=172
zdHKRYHMC.w=189
zdHKRYHMC.h=20
zdHKRZH.x=150
zdHKRZH.y=122
zdHKRZH.w=250
zdHKRZH.h=20
zdHKR.x=150
zdHKR.y=95
zdHKR.w=250
zdHKR.h=20
zdHKRS.x=150
zdHKRS.y=147
zdHKRS.w=63
zdHKRS.h=20
zdHKRXS.x=229
zdHKRXS.y=147
zdHKRXS.w=77
zdHKRXS.h=20
zdYT.x=540
zdYT.y=268
zdYT.w=181
zdYT.h=20
zdJEDX.x=145
zdJEDX.y=201
zdJEDX.w=394
zdJEDX.h=28

zdYY.x=546
zdYY.y=216
zdYY.w=12
zdYY.h=18
zdQW.x=566
zdQW.y=216
zdQW.w=12
zdQW.h=20
zdBW.x=585
zdBW.y=216
zdBW.w=12
zdBW.h=20
zdSW.x=606
zdSW.y=216
zdSW.w=12
zdSW.h=20
zdWY.x=625
zdWY.y=216
zdWY.w=12
zdWY.h=20
zdQY.x=645
zdQY.y=216
zdQY.w=12
zdQY.h=20
zdBY.x=664
zdBY.y=216
zdBY.w=12
zdBY.h=20
zdSY.x=684
zdSY.y=216
zdSY.w=12
zdSY.h=20
zdY.x=703
zdY.y=216
zdY.w=12
zdY.h=20
zdJ.x=722
zdJ.y=216
zdJ.w=12
zdJ.h=20
zdF.x=741
zdF.y=216
zdF.w=12
zdF.h=18
zdNian.x=339
zdNian.y=69
zdNian.w=58
zdNian.h=18
panelBZ.x=0
panelBZ.y=151
panelBZ.w=185
panelBZ.h=25
zdZFMM.x=494
zdZFMM.y=242
zdZFMM.w=150
zdZFMM.h=19
shpHKR.x=82
shpHKR.y=94
shpHKR.w=60
shpHKR.h=21
shpSKR.x=433
shpSKR.y=94
shpSKR.w=63
shpSKR.h=21
datetimepicker1.x=527
datetimepicker1.y=68
datetimepicker1.w=23
datetimepicker1.h=20
zdBH.x=644
zdBH.y=50
zdBH.w=106
zdBH.h=20
